document.addEventListener("DOMContentLoaded", function () {
    const rolSelect = document.getElementById('rol');
    const campoCurso = document.getElementById('campo-curso');

    rolSelect.addEventListener('change', function () {
        if (rolSelect.value === 'alumno') {
            campoCurso.style.display = 'block';
        } else {
            campoCurso.style.display = 'none';
        }
    });
});
